component:
  - audit
framework: beakerlib
require:
  - library(audit/testing)
adjust:
  - enabled: false
    when: distro == rhel-4, rhel-5, rhel-6, rhel-alt-7
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: ''
duration: 15m
enabled: true
extra-nitrate: TC#0563199
extra-summary: /CoreOS/audit/Sanity/fanotify
extra-task: /CoreOS/audit/Sanity/fanotify
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1451872
recommend:
  - audit
  - kernel
  - audit
  - glibc-devel.ppc64
  - gcc
summary: Test for fanotify event
tag:
  - CI-Tier-1
  - NoRHEL4
  - NoRHEL5
  - NoRHEL6
  - TIPfail
  - TIPfail_Security
  - Tier1
  - Tier1security
  - kernel
test: ./runtest.sh
tier: '1'
name: /Sanity/fanotify
order: 50
id:
path: /Sanity/fanotify
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Sanity/fanotify/main.fmf
context: {}
